For the complete documentation index, see llms.txt. This page is also available as Markdown.

Pivot

OpenAPI V2

get
Authorizations
AuthorizationstringRequired

Please enter token

Path parameters
idstringRequired
Query parameters
fileTypestringOptional
Header parameters
x-api-versionstringRequired
ApplicationNameanyOptional

Name of the application to integrates with API’s to Semansys.Next.

PartnerNameanyOptional

Contract owner (organization) name that have embedded the API’s.

PartnerIDanyOptional

Business Identification Number (BIN) of the contract owner (organization) to embeds the API’s.

CustomerNameanyOptional

Customer (organization) name (ie. accounting firm, intermediary, ....).

CustomerIDanyOptional

Business Identification Number (BIN) of the customer.

ClientNameanyOptional

Client (organization) name of the customer of the accounting firm, intermediary...

ClientIDanyOptional

Business Identification Number (BIN) of the client.

Responses
200

OK

application/json
countinteger · int32Optional
get/taxonomy/extension/{id}/pivot
GET /taxonomy/extension/{id}/pivot HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
x-api-version: text
Accept: */*
{
  "count": 1,
  "taxonomyConcepts": [
    {
      "uniqueId": "text",
      "name": "text",
      "namespaceUri": "text",
      "dataType": "text",
      "typeQName": "text",
      "prefix": "text",
      "periodType": "text",
      "isAbstract": true,
      "substitutionGroupType": "text",
      "isDimension": true,
      "isEnumeration": true,
      "isNillable": true,
      "balance": "text",
      "labels": [
        {
          "label": "text",
          "language": "text",
          "labelRole": "text",
          "conceptId": "text"
        }
      ],
      "enumerations": [
        {
          "name": "text",
          "labels": [
            {
              "lang": "text",
              "role": "text",
              "xLinkLabel": "text",
              "labelText": "text"
            }
          ]
        }
      ],
      "dimensionMembers": [
        {
          "dimension": "text",
          "member": "text",
          "isTypedMember": true,
          "contextElement": "text",
          "dimensionLabel": "text",
          "memberLabel": "text",
          "dimensionLabelCollection": [
            {
              "label": "text",
              "language": "text",
              "labelRole": "text",
              "conceptId": "text"
            }
          ],
          "memberLabelCollection": [
            {
              "label": "text",
              "language": "text",
              "labelRole": "text",
              "conceptId": "text"
            }
          ]
        }
      ]
    }
  ]
}

Was this helpful?